.tc1-103 { vertical-align: top; text-align: center; width: 100px; height: 50px; background-color: #ffffff; }
.tc1-103 > table, .tc1-103 > div, .tc1-103 > div > table { margin: 0 auto; }
.tc6-103 { vertical-align: top; text-align: center; width: 900px; height: 200px; background-color: #FFFFFF; }
.tc6-103 > table, .tc6-103 > div, .tc6-103 > div > table { margin: 0 auto; }
.tc2-103 { vertical-align: top; text-align: center; width: 220px; height: 50px; background-color: #ffffff; }
.tc2-103 > table, .tc2-103 > div, .tc2-103 > div > table { margin: 0 auto; }
.tc3-103 { vertical-align: top; text-align: center; width: 460px; height: 50px; background-color: Transparent; background-image: url(http://www.talk4less.co.il/sysvault/sysimg/tc3-0-634151395704852679.jpg); background-repeat: repeat; background-position: center top; }
.tc3-103 > table, .tc3-103 > div, .tc3-103 > div > table { margin: 0 auto; }
.tc4-103 { vertical-align: top; text-align: center; width: 220px; height: 50px; background-color: Transparent; }
.tc4-103 > table, .tc4-103 > div, .tc4-103 > div > table { margin: 0 auto; }
.tc5-103 { vertical-align: top; text-align: center; width: 770px; height: 50px; background-color: #ffffff; }
.tc5-103 > table, .tc5-103 > div, .tc5-103 > div > table { margin: 0 auto; }
.tc7-103 { vertical-align: top; text-align: center; width: 900px; height: 50px; background-color: Transparent; }
.tc7-103 > table, .tc7-103 > div, .tc7-103 > div > table { margin: 0 auto; }
